	<!DOCTYPE html>
	<html lang="en">
		<head>
			<meta charset="UTF-8">
			<meta name="viewport" content="width=device-width, initial-scale=1.0">
			<!-- css -->

				}
			</style>
			<title>cd cd </title>
		</head>

		<body>
			<!-- an HTML attributes/modifies the default browswe of an element

			by default, text is left-aligned. By adding the align attribute we were able to change the alignment of our heading's text.

			attributes are added in the opening tag of an element

			Syntax:

			<tagName attribute+"value">text</tagName>
			 -->
		
			<h1 align="center">TML Attributes and Hyperlinks</h1>
			<h3 align="center"> Modifiers of Element Behavior</h3>

			<!-- type attribute added to an ol can change the default numbered list to the desired type -->

			<!-- start attribute can determine which number we can start our ordered lists -->

			<!-- reversed attribute changes the  order of the numbering-->

			<ol type = "a" start = "3" >
				<li> Michael Jordan</li>
				<li> Bryant</li>
				<li> James</li>
			</ol>

			<ol reversed = "1" >
				<li> Michael Jordan</li>
				<li> Bryant</li>
				<li> James</li>
			</ol>

			<!-- tags which don't need closing tags are called self-closing tags. These tags usually do not contain other elements

			eg.

			img tag
				- self-closing tag and usually comes with a src attribute.

				-src attribute allows our image tag to locate the file/image to display.

				-relative path
					- is added to locate the image/resource which is on the same machine/server as the html file

						./ means same folder
						../ means one folder higher

				- alt attribute
					-is added to images to be able to add a caption which will be shown in the event that the image cannot display

				-height and width attribute
					-used to adjust the height and width of the image based on pixels
			-->

			<img src="./images/kagura.jpg" height="200" width="200"alt = beautiful_kagura>
			<img src="./images/lunox.png" height="200" width="200" alt = beautiful_lunox>

			<!-- Mini Activity
				add horizontal rule
				add an h1 with your name
				Download and Display your own photo using image tag
				add h3 with the text "Full Stack Web Developer"

				Add an image tag in our HTML to display the image
					- add src attribute with a relative path to locate your profile pic
					- add height and width attribute and resize the picture to 300x300
					-add alt attribute to add caption to the image
					-add an horizontal rule
			 -->

				 <hr>
				 <h1>Jessie C. Libita</h1>
				 <img src="./images/jessie.jpg" height="300" width="300" alt="Jessie_Libita">
				 <h3>Full Stack Web Developer</h3>
				 <hr>

			 <!-- absolute path
				- is added to lacate an image/resource which is not on the same machine/server as the hmtl file
			  -->

			 <h2>Links</h2>

			 <!-- 
				We use links to be able to go to other html or web pages

				a - anchor tag
					- allow us to create a link with a relative or absolute path.

					- relative links
					- absolute links

				href - hypertext reference
						- is an attribute that added to ana anchor tag to determine the destination or locate the page we will go
			  -->

			  <!-- sample of relative link -->

			  <a href="./link.html">Go to Link Page</a> <br />

			  <!-- sample of absolute link -->

			  <a href="https://zuitt.co">Go to Zuitt</a>


		</body>
	</html>